<!DOCTYPE html>
{% load static %}
<html lang="fr">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <link rel="icon" href="{% static 'assets/icons/favicon.ico' %}" type="image/png" />
  {% block style %}
  <link rel="stylesheet" href="{% static 'node_modules/bootstrap/dist/css/bootstrap.min.css' %}">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="{% static 'assets/css/main.css' %}" />
  {% endblock style %}
  <title>
    {% block title %}{% endblock title %}
  </title>
</head>

<body>
  <header>
    <nav
      style="display: flex; flex-direction: row; align-items: center; margin: 1rem auto; justify-content: center; font-size: 25px;">
      {% load static %}
      <a href="{% url 'index' %}"><img src="{% static 'images/logo.png' %}" style="width: 10rem;" alt="LOGO"></a>
      <ul style="display: flex; width: 100%; justify-content: space-evenly; height: 2rem; list-style: none; ">
        <li><a style="text-decoration: none;" href="{% url 'index' %}">Accueil</a></li>
        <li><a style="text-decoration: none;" href="{% url 'index' %}">Drones</a></li>
        <li><a style="text-decoration: none;" href="{% url 'index' %}">Pieces </a></li>
        <li><a style="text-decoration: none;" href="{% url 'index' %}">Vendre son drone</a></li>
      </ul>
    </nav>
  </header>
  <main class="cos-container" style="margin: 0 20%;">

    {% block main %}

    {% endblock main %}
  </main>
  {% block script %}
  <!-- <script src="{% static 'node_modules/popper.js/dist/popper.min.js' %}"></script>
  <script src="{% static 'node_modules/bootstrap/dist/js/bootstrap.min.js' %}"></script>
  <script src="{% static 'node_modules/jquery/dist/jquery.slim.min.js' %}"></script> -->
  <script src="https://cdn.jsdelivr.net/npm/@tensorflow/tfjs@3.15.0"></script>

  <script src="{% static 'assets/js/script.js' %}"></script>
  {% endblock script %}

</body>

</html>